.taglib-social-activities table {
	width: 100%;
}

.taglib-social-activities td {
	padding: 5px;
	vertical-align: top;
}

.taglib-social-activities .day-separator {
	border-bottom: 1px dotted #CCC;
	margin-bottom: 0px;
	margin-top: 10px;
	padding-bottom: 2px;
}

.taglib-social-activities .portlet-icon {
	width: 16px;
}